/*product info start*/
.page-content .wrapper {
    height: 100%;
    margin-bottom: 5px;
    overflow: hidden;
    padding-bottom: 10px;
    width: 100%;
}
#productinfoBody #productGeneral h1, #reviewsWrite h1, #reviewsDefault h1, #reviewsInfoDefault h1, #reviewsInfoDefaultHeading {
    border-bottom: 1px dashed #CCCCCC;
    color: #3A3A3A;
    font-size: 15px;
    margin-bottom: 10px;
    padding: 3px 0 8px 8px;
}
.fleft {
    float: left;
	width: 50%;
}
.fright {
    float: right;
}
.desc2 {
    width: 50%;
}
 
 
.floatingBox {
    float: none;
}
li {
    list-style: none outside none;
}


#productinfo-right-bottom{overflow:hidden; margin-top:10px;}
#AddtoCartinfo{float:left;width:100%;overflow:hidden;background-color:#fff;padding:10px -5px 10px 10px;}
#AddtoCartinfo #productAttributes{padding: 0 0 10px;}
#AddtoCartinfo #productAttributes h3{font-size:12px;padding-bottom: 8px}
#AddtoCartinfo #productAttributes .wrapperAttribsOptions{}
#AddtoCartinfo #productAttributes .first{}
#AddtoCartinfo #productAttributes label{display:inline-block;line-height: 25px;}
#AddtoCartinfo #productAttributes .wrapperAttribsOptions span{color:#CD0000;display:inline-block;font-weight:bold;padding:5px;}
#AddtoCartinfo #productAttributes select{width:180px;padding:3px;border:1px solid #E1E1E1;}
#AddtoCartinfo #cartAdd{}
#AddtoCartinfo #cartAdd *{vertical-align:middle;}
#AddtoCartinfo #cartAdd span{font-weight:bold;display:inline-block;*display:inline;width:100px;}
#AddtoCartinfo #cartAdd input{}
#AddtoCartinfo #cartAdd #type_qty{padding:3px;width:100px;margin-right:8px;border:1px solid #E1E1E1;}
#shippingbanner{float:right;width:180px; margin-right:5px;}
/*product info end*/


 
.produnewarrival .Other_Map li{
	width: 60px;
}


 

#productDetailsList{
	padding: 8px 0;
}

#productPrices{
	padding-top: 10px;
	color: red;
}

กก/*
#cartAdd{
	margin-top: 15px;
}
*/
#similar_product li{
	padding: 15px 20px 15px 30px;
}

#similar_product h2{
	PADDING-BOTTOM: 10px; TEXT-TRANSFORM: uppercase; PADDING-LEFT: 40px;   PADDING-RIGHT: 0px; FONT: 15px "Arial Black"; BACKGROUND: url(../images/center_col_title.png) no-repeat 0px 0px; HEIGHT: 31px; COLOR: #ffffff; PADDING-TOP: 7px
}

#productAdditionalImages{
	width: 340px;
}

#productAdditionalImages .list_item{
	padding: 10px;
	 text-align: left;
}

#productAdditionalImages .produnewarrival .box{
	padding:10px 0;
}

#Want_to_Know, #Replacement_or_Refund, #How_to_Measure, #Customer_Reviews {
    margin: 10px 0 0;
}

#product_details h2, #Want_to_Know h2, #Replacement_or_Refund h2, #How_to_Measure h2, #handcrafted h2, #Customer_Reviews h2 {
    border-bottom: 2px solid #E2CDC8;
    height: 20px;
}


#product_details h2 span, #Want_to_Know h2 span, #Replacement_or_Refund h2 span, #How_to_Measure h2 span, #handcrafted h2 span, #Customer_Reviews h2 span {
    background-color: #BA0624;
    color: #FFFFFF;
    font-size: 12px;
    padding: 5px 12px;
}

#product_details .dcontent, #Want_to_Know .dcontent, #Replacement_or_Refund .dcontent, #How_to_Measure .dcontent, #handcrafted .dcontent {
    padding: 10px;
}


#handcrafted ul li p {
    float: right;
    line-height: 14px;
    width: 400px;
}

#handcrafted{
	margin: 10px 0 0;
}

#handcrafted ul li img {
    border-right: 1px dotted #CCCCCC;
    float: left;
    padding: 0 10px 0 0;
}

#handcrafted ul li p strong {
    color: #3A3A3A;
    display: block;
    font-size: 12px;
    margin: 0 0 3px;
}

#handcrafted ul li.first {
    padding: 0 0 10px;
}
#handcrafted ul li {
    border-bottom: 1px dotted #CCCCCC;
    overflow: hidden;
    padding: 10px 0;
}

#product_faq{
	float: right;
}

#productDescription .Item_detail {
    border-left: 1px dotted #CCCCCC;
    border-top: 1px dotted #CCCCCC;
}

#productDescription .Item_detail th {
    background-color: #F5F5F5;
	text-align: right;
}

#productDescription .Item_detail th, #productDescription .Item_detail td {
    border-color: #CCCCCC;
    border-style: dotted;
    border-width: 0 1px 1px 0;
    line-height: 14px;
    padding: 4px 8px;
}

#similar_product li {
    background: scroll center bottom #FFFFFF;
    margin: 5px 5px 10px;
    padding-bottom: 20px;
    width: 190px;
}

.produnewarrival li h4, .pro_name, .proname {
    height: 60px;
}

#product_faq *{
	vertical-align: middle;
}

#product_faq td a {
    padding: 0 0 0 2px;
}

#customSize label span {
    color: #EB405C;
    font-weight: bold;
}


#customContent label {
    text-align: right;
    width: 155px;
}

#customContent ul li span {
    color: #EB405C;
    padding: 0 0 0 5px;
}

#customSize *{
	vertical-align: middle;
}

.wrapperAttribsOptions .optionName label{
    text-align: right;
   /* width: 30px;*/
}

#similar_product .normalprice,#similar_product .productSpecialPrice{
	font-size: 16px;
}

#productAdditionalImages a:hover, .produImgs a:active {
    color: #CC0000;
}
#productAdditionalImages ul.Other_Map {
    display: inline;
    float: left;
    margin-top: 4px;
    width: 100%;
}
#productAdditionalImages ul.Other_Map li {
    float: left;
    margin-right: 4px;
    width: 64px;
}
#productAdditionalImages ul.Other_Map li img {
    border: 1px solid #E1E1E1;
    cursor: pointer;
    padding: 1px;
    width: 60px;
}
#productAdditionalImages ul.Other_Map li img:hover {
    border: 1px solid #BD100B;
}

.related_img{
	height: 160px;
}

.clearBoth{
	clear: both;
}


